﻿.container {
    width: 100%;
}

.pp-form {
    background: #F9F9F9;
    padding: 25px;
    margin: 10px 0 150px 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

    .pp-form input[type="text"],
    .pp-form input[type="email"],
    .pp-form input[type="tel"],
    .pp-form input[type="url"],
    .pp-form textarea {
        width: 100%;
        border: 1px solid #ccc;
        background: #FFF;
        margin: 0 0 4px;
        padding: 10px;
    }

.pp-form input[type="text"]:hover,
.pp-form input[type="email"]:hover,
.pp-form input[type="tel"]:hover,
.pp-form input[type="url"]:hover,
.pp-form textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #aaa;
}

.pp-form textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
}

.pp-form button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #4CAF50;
    color: #FFF;
    margin: 0 0 4px;
    padding: 10px;
    font-size: 15px;
}

    .pp-form button[type="submit"]:hover {
        background: #43A047;
        -webkit-transition: background 0.3s ease-in-out;
        -moz-transition: background 0.3s ease-in-out;
        transition: background-color 0.3s ease-in-out;
    }

    .pp-form button[type="submit"]:active {
        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
    }
.pp-form h3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}

.pp-form h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
}
.pp-form input:focus,
.pp-form textarea:focus {
    outline: 0;
    border: 1px solid #aaa;
}

::-webkit-input-placeholder {
    color: #888;
}

:-moz-placeholder {
    color: #888;
}

::-moz-placeholder {
    color: #888;
}

:-ms-input-placeholder {
    color: #888;
}

label {
    font-size: 1.3em;
    text-align: right;
    padding: 10px;
}
.pp-btn {
    background: #79bc64;
    background-image: -webkit-linear-gradient(top, #79bc64, #578843);
    background-image: -moz-linear-gradient(top, #79bc64, #578843);
    background-image: -ms-linear-gradient(top, #79bc64, #578843);
    background-image: -o-linear-gradient(top, #79bc64, #578843);
    background-image: linear-gradient(to bottom, #79bc64, #578843);
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    text-shadow: 0px 1px 0px #898a88;
    -webkit-box-shadow: 0px 0px 0px #a4e388;
    -moz-box-shadow: 0px 0px 0px #a4e388;
    box-shadow: 0px 0px 0px #a4e388;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 36px 20px;
    border: solid #3b6e22 1px;
    text-decoration: none;
}

    .pp-btn:hover {
        background: #79bc64;
        background-image: -webkit-linear-gradient(top, #79bc64, #5e7056);
        background-image: -moz-linear-gradient(top, #79bc64, #5e7056);
        background-image: -ms-linear-gradient(top, #79bc64, #5e7056);
        background-image: -o-linear-gradient(top, #79bc64, #5e7056);
        background-image: linear-gradient(to bottom, #79bc64, #5e7056);
        text-decoration: none;
    }
.error-text{
    color:red;
}
#PropertySetupWizard{
    width:100%;
}